Subject: Re: linux-next: manual merge of the block tree

From: Jens Axboe <[email-masked]>
Date: Fri, 27 Jun 2008 13:21:40 +0200

On Fri, Jun 27 2008, Ingo Molnar wrote:
> 
> * Ingo Molnar <[email-masked]> wrote:
> 
> > i'll put this into tip/generic-ipi and wont put into the x86 topics 
> > towards linux-next - i just want to see the effects in practice.
> > 
> > This is the 102th -tip topic, there's space for all :-)
> 
> Jens, i've started testing this in -tip - there are three small build 
> fixlets in the tip/generic-ipi branch so far.
> 
> If you dont have these fixes already then you can pull them from:
> 
>  git://git.kernel.org/pub/scm/linux/kernel/git/tip/linux-2.6-tip.git generic-ipi

Fallout from since last I checked the entire tree I guess, thanks Ingo!

I'll just let them sit in your tree and only commit other changes to
mine, then I'll disable the ipi stuff from what Stephen pulls from my
git tree. OK?

-- 
Jens Axboe